@media (min-width: 1700px) and (max-width: 1850px) {

}

@media (max-width: 1700px) and (min-width: 1500px) {


}


@media (max-width: 1280px) and (min-width: 991px) {

}

@media (max-width: 991px) and (min-width: 720px) {

}

@media (max-width: 720px) and (min-width: 560px) {

}

@media (max-width: 560px) {

}

/*Max Treshoolds*/

@media (max-width: 1700px) {

}

@media (max-width: 1600px) {

}

@media (max-width: 1500px) {
    :root {
        --content_container: 1150px;
    }

    header.desctop .list-area > ul.top-main-list > li > a {
        font-size: 0.9em;
    }

}

@media (max-width: 1400px) {
    :root {
        --content_container: 80svw;
    }
}

@media (max-width: 1376px) {
    :root {
        --content_container: 80svw;
    }

    .index5Pads img {
        position: relative;
        top: unset !important;
        width: 34px;
        height: fit-content !important;
        margin-bottom: 5px;
    }
}

@media (max-width: 1200px) {
    .main-carousel {
        margin-bottom: 10px;
    }

    .time-slots {
        grid-template-columns:repeat(2, 1fr);
    }
}

@media (max-width: 1279px) {
    :root {
        --content_container: 85svw;
    }

    .campaing-card-2 {
        flex-direction: column;
        height: fit-content !important;
    }

    .campaing-card-2 img {
        width: 100% !important;
        height: auto !important;
    }

    .main-slider-area .section-title-soft {
        font-size: 1.2em;
        margin-top: 20px;
    }

    .main-slider-area {
        padding: 30px 5px;
    }
}

@media (max-width: 1120px) {
    :root {
        --content_container: 95vw;
    }

    .content-container .container,
    .content-container .container-fluid {
        width: 100% !important;
    }

    .partners .partner-block {
        padding: 3px;
        margin: 5px;
        width: calc(33% - 20px);
        flex: 0 0 calc(33% - 20px);
    }

    .index-questions .card .card-header h2 a {
        font-size: 1em !important;
    }

    .section-title {
        font-size: 1.7em;
    }

    .index-questions {
        padding: 0;
    }

    .carousel-trigger.type2 a,
    .carousel-trigger.type1 a {
        width: 30px;
        height: 30px;
        font-size: 1.3em !important;
    }

    .carousel-trigger.type1 a {
        border: 1px solid #ddd;
    }
}

@media (max-width: 1180px) {
    .page-wrapper {
        margin-top: 80px;
    }

    .ag-courses-item_title {
        font-size: 1em;
    }
}

@media (max-width: 991px) {

    .index5Pads img {
        position: relative;
        top: unset !important;
        width: 34px;
        height: fit-content !important;
        margin-bottom: 5px;
    }

    .index5Pads h2 {
        text-align: left;
        justify-content: start;
    }

    .button-pad {
        padding-top: 0;
        padding-bottom: 15px;
    }

    .partners .partner-block .partner-cube {
        height: 90px;
    }

    .form-card-1 {
        margin-top: 20px;
    }

    .section-title-text {
        font-size: 1.4em;
        line-height: 1.3em;
    }

    .image-card-2 {

        flex-direction: column !important;
        align-items: center !important;
        justify-content: center !important;
        height: fit-content !important;
    }

    .image-card-2 .img {
        width: 100% !important;
        height: 220px !important;

    }

    .image-card-2 .card-body {
        width: 100% !important;
        height: fit-content !important;

    }

    .ag-courses-item_title {
        font-size: 1em;
    }
}

@media (max-width: 768px) {

    footer .first-row > div:first-child {
        width: 40% !important;
        min-width: 40% !important;
        flex: 1 1 40% !important;
    }

    footer .first-row > div:last-child {
        width: 60% !important;
        min-width: 60% !important;
        flex: 1 1 60% !important;
    }

    footer .first-row > div:last-child .section-title {
        font-size: 1.3em;
    }

    footer .first-row > div > .footer-logo {
    }

    footer .first-row > div > .footer-logo img {
        max-width: 150px;
    }

    .nav-pill.call-center {
        font-size: 1.2em !important;
    }

    .time-slots {
        grid-template-columns:1fr;
    }
}

@media (max-width: 560px) {
}

/*Min Treshoolds*/

@media (min-width: 1700px) {
}

@media (min-width: 1501px) {
    :root {
        --content_container: 1400px;
    }
}

@media (min-width: 1281px) {

}

@media (min-width: 992px) {
    header.mobile {
        display: none;
    }

    header.desctop {
        display: flex;
    }

    nav.mobile {
        display: none !important;
    }


}

@media (min-width: 768px) {
}

@media (min-width: 560px) {
}